10 Dec '12, 1am

goodreads (0.2.1): Simple wrapper for the Goodreads API

goodreads 0.2.1 Simple wrapper for the Goodreads API install gem install goodreads Download Documentation Subscribe RSS Authors Dan Sosedoff 2,393 total downloads 30 for this version Owners Links Homepage Gemfile gem "goodreads", "~> 0.2.1" Versions 0.2.1 December 10, 2012 0.2.0 January 26, 2012 0.1.1 June 8, 2011 0.1.0 January 5, 2011 Runtime Dependencies activesupport ~> 3 hashie ~> 1.0 i18n ~> 0.5 oauth ~> 0.4 rest-client ~> 1.6 Development Dependencies rake ~> 0.8 rspec ~> 2.5 simplecov ~> 0.4 webmock ~> 1.6 yard ~> 0.6

Full article: http://rubygems.org/gems/goodreads

Tweets